Subject: Re: [PATCH 2/2] Add feature release instructions to gitworkflows man page

From: Junio C Hamano <[email-masked]>
Date: Sun, 29 Mar 2009 23:57:16 -0700

[email-masked] writes:

> From: Raman Gupta <[email-masked]>
>
> Based on a mailing list discussion, add a description of the workflow,
> and associated commands, for creating a feature release.

The same comment applies to the other one, but this commit log message is
really lacking.  If you do not bother to summarize the discussion, place a
pointer to the list archive, and more importantly, please describe *why*
this change is desiable.

I am not sure rewinding and rebuilding of 'next', or even having 'next',
is applicable for other projects as a BCP.  Other parts (except for the
"branch -f" bit I've already told you about in the other message) looked
good.

Thanks.